Subject: Ticket Completion Report - Feb 1, 2020
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, suzannapavelle <[email-masked]>
Date: Sat, 1 Feb 2020 09:04:05 -0700 (MST)

Hi Dan, 

PFB the ticket completion for today. 

http://help.venditiogroup.com/a/tickets/733151 - AMZ cancellation 
http://help.venditiogroup.com/a/tickets/733126 - Note added 
http://help.venditiogroup.com/a/tickets/733127 - Eba\y Replied 
http://help.venditiogroup.com/a/tickets/733128 - Note added 
http://help.venditiogroup.com/a/tickets/733147- Ebay Replied 
http://help.venditiogroup.com/a/tickets/733143 - Note added 
http://help.venditiogroup.com/a/tickets/733173 - Ebay Replied 
http://help.venditiogroup.com/a/tickets/733184 - Ebay - Replied 
http://help.venditiogroup.com/a/tickets/733182 - Note added 
http://help.venditiogroup.com/a/tickets/733190 - Note added 

Regards, 
Pritish Nandi